/*	kZGLStringTableStartupPanel	*/

/* [001] kSPDisplay							*/		"1"		=	"Monitor";
/* [002] kSPPleaseChooseDisplay				*/		"2"		=	"Per favore seleziona le impostazioni monitor con cui vorresti giocare a <<GameAppTitle>>:";
/* [003] kSPVideo							*/		"3"		=	"Video";
/* [004] kSPAutoSwitchResolution			*/		"4"		=	"Cambia le impostazioni video";
/* [005] kSPResolution						*/		"5"		=	"Risoluzione:";
/* [006] kSPColours							*/		"6"		=	"Colori:";
/* [007] kSPRefreshRate						*/		"7"		=	"Frequenza di Refresh:";
/* [008] kSPFsaaLevel						*/		"8"		=	"Full Screen Anti-Aliasing:";
/* [009] kSPFsaaNone						*/		"9"		=	"Nessuno";
/* [010] kSPFsaa2							*/		"10"	=	"Medio (x2)";
/* [011] kSPFsaa4							*/		"11"	=	"Alto (x4)";
/* [012] kSPUpdates							*/		"12"	=	"Aggiornamenti";
/* [013] kSPCheckForUpdates					*/		"13"	=	"Controlla aggiornamenti automaticamente";
/* [014] kSPDisplayLaunchOptions			*/		"14"	=	"Mostra sempre questa finestra";
/* [015] kSPDisplayLaunchOptionsTip			*/		"15"	=	"Per far apparire questa finestra in futuro, tieni premuto il tasto Comando durante l'avvio di <<GameAppTitle>>.";
/* [016] kSPTesting							*/		"16"	=	"Testing";
/* [017] kSPShowPerformance					*/		"17"	=	"Mostra le statistiche di prestazione";
/* [018] kSPCorner							*/		"18"	=	" in:";
/* [019] kSPCornerTL						*/		"19"	=	"Alto a Sinistra";
/* [020] kSPCornerTR						*/		"20"	=	"Alto a Destra";
/* [021] kSPCornerBL						*/		"21"	=	"Basso a Sinistra";
/* [022] kSPCornerBR						*/		"22"	=	"Basso a Destra";
/* [023] kSPDebug							*/		"23"	=	"Debug";
/* [024] kSPFullScreen						*/		"24"	=	"Schermo Pieno";
/* [025] kSPWindowTitle						*/		"25"	=	"Opzioni di <<GameAppTitle>>";
/* [026] kSPOK								*/		"26"	=	"Gioca";
/* [027] kSPCancel							*/		"27"	=	"Annulla";
/* [028] kSPPrivacyPolicy					*/		"28"	=	"Privacy Policy…";
/* [029] kSPTestDialogs						*/		"29"	=	"Finestre di Test…";
/* [030] kSPCheckNow						*/		"30"	=	"Controlla ora…";
/* [031] kSPQuit							*/		"31"	=	"Esci";
/* [032] kSPSupport							*/		"32"	=	"Supporto";
/* [033] kSPSupportIntro					*/		"33"	=	"Questi documenti forniscono soluzioni a domande comuni e spesso possono aiutarti a risolvere semplici problemi senza ricorrere ad ulteriore assistenza.";
/* [034] kSPSupportTip						*/		"34"	=	"Se hai riscontrato un problema, il primo passo è quello di consultare la nostra documentazione online. Questa documentazione è organizzata come serie di \"FAQs\", o Domande Frequenti.";
/* [035] kSPViewFAQs						*/		"35"	=	"Consulta FAQs…";
/* [036] kSPGenerateReportTip				*/		"36"	=	"Se il tuo problema non è trattato in nessuna FAQ, ti preghiamo di generare un report del sistema e di inviarcelo al nostro reparto di supporto insieme ad una descrizione del problema.";
/* [037] kSPGenerateReport					*/		"37"	=	"Genera Report";
/* [038] kSPReportInfo						*/		"38"	=	"Seleziona \"Genera Report\" per generare un report con la descrizione del tuo sistema.";
/* [039] kSPSendEmail						*/		"39"	=	"Crea una Email…";
/* [040] kSPUpdateText1						*/		"40"	=	"Questa funzione controlla la presenza di versioni nuove ed aggiornate del software in base alle informazioni sul tuo computer e sul software corrente.";
/* [041] kSPUpdateText2						*/		"41"	=	"Il controllo automatico verrà eseguito solamente quando sei già online e nessuna informazione identificativa verrà mai inviata dalla tua macchina.";
/* [042] kSPUpdateText3						*/		"42"	=	"Per maggiori informazioni su questo processo, e su come esso tuteli la tua privacy, ti invitiamo a consultare la nostra Privacy Policy.";
/* [043] kSPSendEmailText					*/		"43"	=	"Per contattare il supporto, ti preghiamo di scrivere a %s.";
/* [044] kSPReportCreatedInfo				*/		"44"	=	"Il report è stato salvato sulla Scrivania come \"<<GameAppTitle>> Report.txt\".";
/* [045] kSPUseDesktopResolution			*/		"45"	=	"Usa la Risoluzione della Scrivania";
/* [046] kSPResCaptionWidthHeight			*/		"46"	=	"%d x %d";
/* [047] kSPResCaptionRefreshRate			*/		"47"	=	"%sHz";
/* [048] kSPResCaptionStretched				*/		"48"	=	"Stretched";
/* [049] kSPUseDesktopDepth					*/		"49"	=	"Usa la Profondità di Colore della Scrivania";
/* [050] kSPThousands						*/		"50"	=	"Migliaia";
/* [051] kSPMillions						*/		"51"	=	"Milioni";
/* [052] kSPTestDialogsText1				*/		"52"	=	"Seleziona \"Test Dialogs\" per testare l'errore e le finestre di avviso visualizzate da <<GameAppTitle>>.";
/* [053] kSPTestDialogsText2				*/		"53"	=	"In queste finestre possono apparire delle stringhe segnaposto che descrivono caratteristiche non presenti nel gioco.";
/* [054] kSPTestDialogsText3				*/		"54"	=	"Ti preghiamo di notare che qualsiasi finestra di dialogo che descriva caratteristiche non presenti in <<GameAppTitle>> può essere ignorata, ma ciascun testo che ovviamente non è corretto deve essere considerato un bug.\n\nOption-click to cancel.";
/* [055] kSPCommandLine						*/		"55"	=	"Opzioni Avanzate:";
/* [056] kSPAdvanced						*/		"56"	=	"Avanzate";
/* [057] kSPLastUpdateCheck					*/		"57"	=	"Ultimo controllo: %d giorni fa.";
/* [058] kSPNeverChecked					*/		"58"	=	"Ultimo controllo: mai.";
/* [059] kSPAbout							*/		"59"	=	"Info";
/* [060] kSPRegister						*/		"60"	=	"Registra…";
/* [061] kSPBuyNow							*/		"61"	=	"Acquista Online…";
/* [062] kSPMoreInfo						*/		"62"	=	"Maggiori Info…";
/* [063] kSPCreatingReport					*/		"63"	=	"Genera un report del sistema…";
/* [064] kSPReportNotCreatedInfo			*/		"64"	=	"Il report non è stato salvato.";
/* [065] kSPTestSafeDisc					*/		"65"	=	"Testa SafeDisc…";
/* [066] kSPExtras							*/		"66"	=	"Extra";
/* [067] kSPiTunesPauseText1				*/		"67"	=	"Selezionando questa opzione, qualsiasi brano in esecuzione dentro iTunes verrà messo in pausa mentre <<GameAppTitle>> sta girando.";
/* [068] kSPiTunesPauseText2				*/		"68"	=	"Il brano riprenderà a suonare quando esci dal gioco o lo sospendi.";
/* [069] kSPiTunesPauseCheck				*/		"69"	=	"Metti in pausa iTunes mentre sto giocando a <<GameAppTitle>>.";
/* [070] kSPiChatAwayText1					*/		"70"	=	"Selezionando questa opzione, il tuo stato in iChat verrà automaticamente impostato su Assente mentre <<GameAppTitle>> sta girando.";
/* [071] kSPiChatAwayText2					*/		"71"	=	"Puoi selezionare dal menu a comparsa il messaggio da visualizzare quando sei Assente.";
/* [072] kSPiChatAwayCheck					*/		"72"	=	"Imposta lo stato di iChat su Assente mentre sto giocando a <<GameAppTitle>>.";
/* [073] kSPiChatAwayMessage				*/		"73"	=	"Visualizza questo messaggio di Assente su iChat: ";
/* [074] kSPiChatAwayMessageDefault			*/		"74"	=	"Sto giocando a <<GameAppTitle>>";
/* [075] kSPiChatAwayMessageAway			*/		"75"	=	"Assente";
/* [076] kSPiChatAwayMessageDebug			*/		"76"	=	"Debugging <<GameAppTitle>>";
/* [077] kSPGammaAdjust						*/		"77"	=	"Regola Gamma - Premi il tasto Opzione e fai clic sullo slider per resettare le impostazioni";
/* [078] kSPDarker							*/		"78"	=	"Più scuro";
/* [079] kSPBrighter						*/		"79"	=	"Più chiaro";
/* [080] kTestVideos						*/		"80"	=	"Prova i Video";
/* [081] kToday								*/		"81"	=	"Ultimo controllo: Oggi";
/* [082] kSPBattery							*/		"82"	=	"Batteria";
/* [083] kSPCornerTC						*/		"83"	=	"Centra in alto";
/* [084] kSPCornerBC						*/		"84"	=	"Centra in basso";
/* [085] kSPBatteryStatus					*/		"85"	=	"Mostra stato batteria";
/* [086] kSPAutomatic						*/		"86"	=	"Automatico";
/* [087] kSPSecondaryResolution				*/		"87"	=	"Risoluzione Secondaria";
/* [088] kSPFsaa3							*/		"88"	=	"Medio (x3)";
/* [089] kWindowedCentered					*/		"89"	=	"Centra finestra";
/* [090] kSPPlayDemo						*/		"90"	=	"Gioca la Demo";
/* [091] kSPPlayWithDisk					*/		"91"	=	"Gioca con il Disco";
/* [092] kSPReportNoDisk					*/		"92"	=	"Disco di gioco non trovato";
/* [093] kSPReportNoDiskOptions				*/		"93"	=	"Inserire il disco di gioco nel DVD drive per generare un rapporto di supporto.\n Se il tuo computer ha problemi nella lettura del disco puoi ignorare questo messaggio.";
/* [094] kSPIgnore							*/		"94"	=	"Ignora";
/* [095] kSPSelectGame						*/		"95"	=	"Seleziona il Gioco:";
/* [096] kSPSelectDocumentation				*/		"96"	=	"Documentazione:";
/* [097] kSPView							*/		"97"	=	"Mostra…";
/* [098] kSPFsaaEdge						*/		"98"	=	"Edge";